uuid: 279be1f0-7df9-4b9e-ae54-79cd59b06522
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.cklb_image
    - media.type.image
    - node.type.cklb_landing_page
id: node.cklb_landing_page.cklb_image
field_name: cklb_image
entity_type: node
bundle: cklb_landing_page
label: Image
description: 'Teaser image that will not appear anywhere on the site but can be picked up by search engines and external sites as a small preview for the page.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
